/*
 * Main File : wp-contentthemesrt_audacity_wplessmenu-dropdown-direction.less
 * Included Files : 
 * wp-contentthemesrt_audacity_wplessmixinsindex.less
 * wp-contentthemesrt_audacity_wplessmixinsrocketthememixins.less
 * wp-contentthemesrt_audacity_wplessmixinsrocketthemeutilities.less
 * wp-contentthemesrt_audacity_wplessmixinsrocketthemedropdowns.less
 * wp-contentthemesrt_audacity_wplessmixinsrocketthemepopover.less
 * wp-contentthemesrt_audacity_wplessmixinsrocketthemebuttons.less
 */
.rok-left {
  float: left;
}
.rok-right {
  float: right;
}
.rok-dropdown-group,
.rok-dropdown {
  position: relative;
}
.rok-dropdown-open .rok-dropdown {
  display: block;
}
.rok-popover-group,
.rok-popover {
  position: relative;
}
.rok-popover-open .rok-popover {
  display: block;
}
@media only screen and (min-width: 1200px) {
  .rt-dropdown-left-large:hover > .dropdown {
    right: 100% !important;
    left: auto !important;
  }
  .gf-menu > .rt-dropdown-left-large:hover > .dropdown {
    right: 0 !important;
    left: auto !important;
  }
  .rt-dropdown-right-large:hover > .dropdown {
    left: 100% !important;
    right: auto !important;
  }
  .gf-menu > .rt-dropdown-right-large:hover > .dropdown {
    left: 0 !important;
    right: auto !important;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
  .rt-dropdown-left-desktop:hover > .dropdown {
    right: 100% !important;
    left: auto !important;
  }
  .gf-menu > .rt-dropdown-left-desktop:hover > .dropdown {
    right: 0 !important;
    left: auto !important;
  }
  .rt-dropdown-right-desktop:hover > .dropdown {
    left: 100% !important;
    right: auto !important;
  }
  .gf-menu > .rt-dropdown-right-desktop:hover > .dropdown {
    left: 0 !important;
    right: auto !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .rt-dropdown-left-tablet:hover > .dropdown {
    right: 100% !important;
    left: auto !important;
  }
  .gf-menu > .rt-dropdown-left-tablet:hover > .dropdown {
    right: 0 !important;
    left: auto !important;
  }
  .rt-dropdown-right-tablet:hover > .dropdown {
    left: 100% !important;
    right: auto !important;
  }
  .gf-menu > .rt-dropdown-right-tablet:hover > .dropdown {
    left: 0 !important;
    right: auto !important;
  }
}
